.form_list form input {
	background-color: #ffbccc;
	height: 3rem;
	width: 90%;
	display: block;
	margin: 0.5rem auto;
	border: #fb638b solid 0.1rem;
	color: #FFFFFF;
	font-size: 1.5rem;
	padding-left: 5%;
	border-radius: 0.5rem;
}

.form_list form button {
	background-color: #fb638b;
	height: 3rem;
	width: 90%;
	display: block;
	margin: 0.5rem auto;
	color: #FFFFFF;
	font-size: 1.5rem;
	padding-left: 5%;
}

.ys_bg {
	background-color: #ffd8e1;

}


.moter_top {
	background-color: #FFFFFF;
	border-radius: 0.5rem;
	margin: 3rem auto;
	width: 95%;
	padding: 3rem 2.5% 1rem 2.5%;
	text-align: justify;
	font-size: 1.25rem;
	line-height: 2rem;
	font-weight: 600;
	position: relative;
}

.img_btn {
	position: absolute;
	top: -1rem;
	width: 70%;
	left: 15%;
}

.img_btn img {
	width: 100%;
}

.zxzx {
	background-color: #fb638b;
	height: 3rem;
	width: 90%;
	display: block;
	margin: 0.5rem auto;
	font-size: 1.5rem;
	text-align: center;
	line-height: 3rem;


}

.zxzx a {
	color: #FFFFFF;
}

.title_not {
	font-size: 2rem;
	text-align: center;
	color: #FB638B;
	font-family: fangsong;
	font-weight: bold;
	line-height: 4rem;
}
.notb_cood ul li{
	display: flex;
	    width: 95%;
	    margin:1rem auto;
}
.gtn_box{
	width: 50%;
}
.tob_mot{
	width: 50%;
	margin-left: 2.5%;
	
}
.tob_mot div{
	text-indent: 2em;
}
.jxxdf_kcsd{
	position: relative;
}
.bog_clond{
	border-radius: 0.5rem;
	background-color: #FFFFFF;
	width: 95%;
	margin:3rem auto;
	padding:3rem 2.5% 1rem 2.5%;
}
.btyc{
	color: #fa2828;
	font-size: 1.5rem;
	font-weight: 600;
	text-align: center;
	line-height: 4rem;
}
.bod_jron{
	background-color: #ffbbcc;
}
.vidond{
	    position: relative;
	    width: 95%;
	    margin: 3rem auto;
	    background-color: #ffffff;
	    padding: 2rem 1%;
}
.rmtitle{
	text-align: center;
	margin: 2rem;
}
.rmtitle h2{
	color: #FA2828;
	font-weight: 500;
}